<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangMemberInfo](./bitburner.gangmemberinfo.md) &gt; [hack\_exp](./bitburner.gangmemberinfo.hack_exp.md)

## GangMemberInfo.hack\_exp property

Current hack experience

**Signature:**

```typescript
hack_exp: number;
```
